a {
    color: #fea525;;
}



a.main-button, input[type="submit"] {
	background-color: #fea525;;
}

.panel-title a {
	color: #fea525;;
}

.panel-title a:hover {
	color: #fea525;;
}



.touch-slider .owl-controls.clickable .owl-buttons div:hover {
	background-color: #fea525;;
}

.touch-carousel .owl-controls.clickable .owl-buttons div {
	background-color: #fea525;;
}


